# stdio.c File Reference

`#include <pspkernel.h>`
`#include <pspdebug.h>`
`#include <unistd.h>`

Include dependency graph for stdio.c:

## Defines

#define | dbgprintf pspDebugScreenPrintf

## Functions

int | pspDebugInstallStdinHandler (PspDebugInputHandler handler)
| Install a handler for stdin (so you can use normal stdio functions).
int | pspDebugInstallStdoutHandler (PspDebugPrintHandler handler)
| Install a print handler for stdout (so you can use normal print functions).
int | pspDebugInstallStderrHandler (PspDebugPrintHandler handler)
| Install a print handler for stderr (so you can use normal print functions).

## Define Documentation

#define dbgprintf pspDebugScreenPrintf